/*
Theme Name: Enfold Child for ST
Template: enfold
*/

/* tempory */
.breadcrumb.breadcrumbs.avia-breadcrumbs .breadcrumb-trail{display: none;}

/* globe */
html{font-size: 16px;}
h1{padding: 10px 0 0; font-size: 3.5rem; font-weight: 600; font-family: "Crimson Text", serif;}
h2{font-weight: 600; font-size: 1.8rem; font-family: "Crimson Text", serif;}
h3, h4, h5, h6{font-family: "Crimson Text", serif;}
ul{padding-left: 0; margin-left: 0;}

#top del{text-decoration: line-through;}
.hide-this-area{display: none !important; visibility: hidden !important;}
.mobile-only{display: none;}
#top .mobile-only{display: none;}
.remove-clear{clear: none !important;}
.clear-both{clear: both; width: 100%;}
.no-border-col{border-width: 0 !important;}

.btn.btn-primary{background: #ff0000; color: #fff; padding: 8px 20px 7px;}
.btn.btn-primary:hover{color: #fff; border-color: #c90000;}
.avia-arrow{display: none;}
.image-overlay.overlay-type-extern{display: none !important;}
.image-overlay .image-overlay-inside:before{display: none;}
.image-overlay.overlay-type-extern .image-overlay-inside:before{display: none;}
.avia_transform a:hover .image-overlay{opacity: 0 !important;}
.swiper img.size-full{height: 600px; width: auto;}

.page-title{text-align: center; font-size: 3rem; margin-top: 40px;}
.item-title{text-align: left; font-size: 3rem; margin-top: 40px;}
.empty_title.title_container{background: transparent; border-width: 0;}
#top .container_wrap_first.main_color{border-top-width: 0;}
.html_modern-blog main .item-title{display: inline-block; margin: 0 0 20px; padding-top: 0;}
.breadcrumbs{display: inline-block; float: right; margin-top: 13px;}
.breadcrumbs .trail-before{display: none;}
.inner-container-heading h2{margin-top: 20px;}
.col-flex-row{display: flex; flex-wrap: wrap; }
.two-col-flex-row{gap: 20px;}

#top .av-siteloader-wrap.av-transition-with-logo .av-siteloader-cell .av-siteloader{display: none;}
.category-list .active-categories .active-cat{background: #fff; border-radius: 25px; padding: 1px 12px 0; margin: 0 3px 3px 0;}

/* tag cloud */
.category-display-list .category-item{display: inline-block; text-transform: uppercase; font-weight: 600; margin: 40px 0 10px;}
.category-display-list .category-item.child-category{text-transform: capitalize; font-weight: 500; margin: 0; cursor: pointer;}
.category-item.child-category.selected{cursor: not-allowed; color: #ccc; text-decoration: line-through;}
.category-display-list .category-item.no-collection{cursor: not-allowed; color: #ccc;}
#collection-category-fliter-accordion .accordion-item{border-width: 0;}
#collection-category-fliter-accordion .accordion-button{background: transparent; box-shadow: none; padding: 0; color: #000;}
#collection-category-fliter-accordion .accordion-button:after{display: none;}
#collection-category-fliter-accordion .accordion-collapse .accordion-body{padding: 0;}
#collection-category-fliter-accordion .accordion-collapse .accordion-body .child-category{padding-left: 10px;}

/* header */
.container.av-logo-container{position: relative; padding-top: 25px;}
.av-logo-container .logo-left-container{position: absolute; top: 0; left: 0; width: 25%; margin-top: 10px;}
.av-logo-container .logo-left-container{color: #333; font-weight: 600;}
.av-logo-container .logo-left-container .phone-number::before{content: "\e854"; font-family: 'entypo-fontello'; margin-right: 5px;}
.av-logo-container .logo-right-container{position: absolute; top: 0; right: 0; width: 25%; margin-top: 20px;}
.av-logo-container .logo-right-container a{float: right; line-height: 18px;}
.av-logo-container .logo-right-container img{width: 24px; float: right;}
.av-logo-container .logo-right-container #search-tile{margin-bottom: 0; max-width: 200px; border-width: 0 0 1px 0; font-size: 14px; padding: 3px 0; float: right; margin-right: 15px; background-color: #fff !important; color: #333 !important; border-color: #666 !important;;}
.av-logo-container .logo-right-container #search-tile:focus{box-shadow: none;}
.av-logo-container .logo-right-container #search-tile::placeholder{color: #000;}
.av-logo-container .logo-right-container .search-submit{line-height: 1; background: transparent; position: absolute; right: 40px; top: 5px; color: #333; font-size: 1rem; transition: 0.5s; padding: 0; font-family: 'entypo-fontello';}
.av-logo-container .logo-right-container .search-submit:hover{background: transparent; color: #000; border-color: #eee;}
.av-logo-container .logo-right-container .glint-search-input{float: right; width: 60%; margin-right: 15px;}
#top .av-logo-container .logo-right-container .glint-search-input .search-field{border-width: 0 0 1px 0; margin-bottom: 0; font-size: 0.85rem; padding: 8px 25px 2px 0; color: #333; border-color: #333; background: transparent;}
#top .av-logo-container .logo-right-container .glint-search-input .search-field:focus{box-shadow: none;}
#top .av-logo-container .logo-right-container .glint-search-input .search-field::placeholder{color: #000;}
#top .av_header_transparency .av-logo-container .logo-right-container .search-submit{color: #fff;}
#top .av_header_transparency .av-logo-container .logo-right-container .glint-search-input .search-field{border-color: #fff;color: #fff;}
#top .av_header_transparency .av-logo-container .logo-right-container .glint-search-input .search-field::placeholder{color: #fff;}
.av-logo-container .inner-container{margin: auto; width: 50%;}

#header_main_alternate{padding-top: 5px; box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05);}
#header_main_alternate .menu-item .avia-menu-text{color: #333; font-weight: 500; font-size: 1rem; text-transform: uppercase; letter-spacing: 0.3px;}

#header.av_header_transparency .phone-number{color: #fff;}
#header.av_header_transparency .logo-right-container #search-tile{ background: transparent !important; border-color: #fff !important;}
#header.av_header_transparency .logo-right-container #search-tile::placeholder{color: #fff; opacity: 1;}
#header.av_header_transparency .logo-right-container img{filter: brightness(1000%);}
#header.av_header_transparency #header_main_alternate{box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.2);}

/* single tile */
.tile-title-container {margin: 0 0 20px;}
.tile-title-container h1{display: inline-block; padding-top: 0;}
.tile-sidebar{width: 400px; float: left; padding-left: 10px;}
.tile-details{width: calc(100% - 460px); margin-left: 60px; float: right;}
.tile-attributes tr:nth-child(even){color: #333;}

#tile-finish-accordion .accordion-button{background: #fff; box-shadow: none; padding: 20px 0;}
#tile-finish-accordion .accordion-button:focus{box-shadow: none;}
#tile-finish-accordion .accordion-button h5{display: inline-block; text-transform: uppercase; font-size: 1rem; font-family: 'Roboto', Helvetica, Arial, sans-serif; line-height: 0.75; margin-bottom: 0;}
#tile-finish-accordion .accordion-button h5 span{font-size: 0.7rem;}
#tile-finish-accordion .accordion-item{border-left-width: 0; border-right-width: 0;}
#tile-finish-accordion .accordion-body{padding: 0;}
#tile-finish-accordion .accordion-body img{max-width: 200px;}
#tile-finish-accordion .accordion-body .tile-size-list{margin: 10px 0;}
#tile-finish-accordion .accordion-body .tile-size-list li{line-height: 28px; margin-top: 3px; display: flex; align-items: flex-end; width: 100%; gap: 20px; border-top: 1px solid #eee; padding: 5px 0;}
#tile-finish-accordion .accordion-body .tile-size-list span{display: inline-block; width: calc(100% - 40px); line-height: 1.4;}
#tile-finish-accordion .accordion-body .tile-size-list li #add-to-basket{cursor: pointer; width: 20px;}
#tile-finish-accordion .accordion-body .tile-size-list li #add-to-basket img{width: 100%;}
#tile-finish-accordion .accordion-body .tile-sidebar-btns a{display: inline-block; width: 100%; text-align: center; border: 2px solid #666; border-radius: 10px; margin: 0 0 15px; padding: 4px 0 3px;}
.tile-details .tile-decripton{margin-top: 25px;}
.tile-decripton .attribute-name{padding-left: 0;}
.single-tile-related-project-container{margin-top: 40px;}

.tile-card-left{display: inline-block; width: calc(100% - 40px); float: left;}
.tile-card-detail .add-tile-to-basket{border: 0; background: transparent; margin-top: 12px; display: inline-block;}
.tile-card-detail .add-tile-to-basket img{opacity: 0.5; width: 28px;}

/* single collection */
.collection-container{display: inline-block; width: 100%;}
.collection-tiles-list{display: flex; flex-wrap: wrap; align-items: flex-start; gap: 40px;}
#top .main_color .tile-card-detail .select-tile-dropdown{color: #666; font-size: 0.85rem; background-color: transparent; border-width: 0; background-image: url(https://showtile.com.au/wp-content/themes/enfold-child-st/assets/img/simple-dropdown.svg); background-position: center left; background-size: 20px 15px; background-repeat: no-repeat; padding: 3px 10px 3px 20px; margin: 0 0 0 -5px; cursor: pointer;}
.collection-gallery-slider .tile-name{position: absolute; bottom: 15px; padding: 8px 25px 7px 20px; background: rgba(255, 255, 255, 0.8); font-size: 0.7rem; letter-spacing: 0.5px;}
.collection-description-outer-container{margin-top: 25px;}
.collection-description-outer-container .collection-description-body p {font-size: 0.85rem;}
.single-tile-card{width: calc((100% - 120px)/4);}
.collection-description-container{margin-top: 0; display: flex; flex-wrap: wrap; gap: 15px 20px;}
.collection-description-container tr:nth-child(odd){background: #fff;}
.collection-description-container tr:nth-child(even){color: #000;}
.collection-description-container tr td{border-width: 0; font-size: 1rem; padding: 0 10px;}
.collection-description-container tr td.attribute-name{min-width: 180px; text-transform: uppercase; width: 20%;}
.collection-description-container tr td p{margin-bottom: 0;}
.collection-pdf-container{min-height: 46px; margin: 20px 0 0;}
#top #collection-pdf-btn{cursor: pointer; position: absolute; background: #ffffff; border-radius: 0; z-index: 9999; margin-top: 1px; padding: 10px 60px 9px;}
#top .st-link-button.small-style.mobile-only{display: none;}
.collection-video-container{margin-top: 30px;}
.collection-qa-container{margin-top: 20px;}

/* single project */
.project-gallery-container{margin-bottom: 30px;}
.project-video-container{padding: 0 10px 10px;}
.project-description-container.project-container{margin-bottom: 50px;}
.project-description-container.project-description-container .el_before_av_one_half.avia-builder-el-first p{font-size: 0.85rem;}
.project-tile-container{margin: 80px auto 60px;}
.project-tile-container h5{margin-top: 10px;}
.project-tile-container .inner-container-heading{margin-bottom: 15px;}
.single-finish-card-container{margin: auto 2%; width: 14.666%; display: inline-block; float: left;}
.project-video-title{font-weight: 700; margin-top: 40px;}

/* single blog */
#top .fullsize .template-blog .post .entry-content-wrapper{max-width: 100%;}
#top .fullsize .template-blog .post .entry-content-wrapper>*{max-width: 100%;}
#top .fullsize .template-blog .post-title{max-width: 100%;}
.html_modern-blog #top .post-entry .wp-block-image{margin-bottom: 40px;}
#top .fullsize .template-blog .post .entry-content-wrapper .entry-content p{font-size: 1rem; line-height: 1.5;}

/* blog page */
#top .blog-list-container h3.entry-title{font-size: 1.2rem; text-transform: capitalize; font-weight: 600;}
#top .blog-list-container .blog-categories.minor-meta a{color: #333 !important; display: inline-block; margin: 5px auto 0; text-transform: capitalize; letter-spacing: 0.2px;}
#top .blog-list-container .entry-content{font-size: 0.85rem; letter-spacing: 0.1px;}

/* collection archive*/
.template-collection.av-main-taxonomy-product_category h1{text-align: center; margin: 0 auto 50px;}
.collection-cate-container{margin-bottom: 50px; display: flex;}
.collection-cate-description-group{position: absolute; bottom: 10px;}
.collection-cate-heading-group{margin-top: 20px;}
.collection-list-container{display: flex; flex-wrap: wrap; gap: 40px;}
.collection-list-container:before{display: none;}
.collection-list-container .collection-card{width: calc((100% - 80px) / 3);}
#top.tax-product_category .collection-list-container .collection-card{width: calc((100% - 120px) / 4);}
#top.tax-product_category .collection-list-container .collection-card .swiper-slide{width: 100%;}
.related-project-container{margin-top: 50px;}
.related-blog-container{margin-top: 50px;}
.related-blog-container-inner{display: flex; flex-wrap: wrap; gap: 0 40px;}
.related-blog-container-inner .blog-card{width: calc((100% - 120px) / 4);}
.related-blog-container-inner .blog-card h5{margin-top: 10px;}
.collection-qa-container.collection-category-qa-container{background: #f6f7f8; padding: 80px 0;}
.collection-qa-container.collection-category-qa-container .container{margin-top: 50px; display: flex; flex-wrap: wrap; gap: 40px;}
.collection-qa-container.collection-category-qa-container .collection-qa-title-section{width: 180px;}
.collection-qa-container.collection-category-qa-container .collection-qa-title-section h2{margin-top: 10px;}
.collection-qa-container.collection-category-qa-container #collection-qa-accordion{width: calc( 100% - 220px);}
#top .collection-qa-container.collection-category-qa-container #collection-qa-accordion .accordion-item, #top .collection-qa-container.collection-category-qa-container #collection-qa-accordion .accordion-button, #top .collection-qa-container.collection-category-qa-container #collection-qa-accordion .accordion-button:not(.collapsed){background: transparent; box-shadow: none;}
#top .collection-qa-container.collection-category-qa-container #collection-qa-accordion .accordion-item{border-bottom: 1px solid #333; border-radius: 0;}
.collection-qa-container.collection-category-qa-container .accordion-body{padding-top: 0;}
.collection-qa-container.collection-category-qa-container #collection-qa-accordion .accordion-button{font-size: 1rem; text-transform: uppercase;}

/* footer */
#st-footer-container a{color: #fff;}
#st-footer-container .footer-logo .avia_image{margin-left: -5px;}
#st-footer-container .av_textblock_section{display: inline-block; width: 100%;}
#st-footer-container h5{color: #fff; text-transform: uppercase;font-family: 'roboto', Helvetica, Arial, sans-serif; margin: 0 0 5px; font-size: 1rem; font-weight: 600; letter-spacing: 1px;}
#st-footer-container .margin-top-20 h5{margin-top: 20px;}
#st-footer-container p{color: #fff; font-size: 0.85rem; font-weight: 300; letter-spacing: 0.5px; line-height: 1.5;}
#st-footer-container .form_element{width: 70%; display: inline-block; float: left; clear: none;}
#st-footer-container .form_element.av-last-visible-form-element{width: 30%;}
#top #st-footer-container .form_element input{border: 1px solid !important; padding: 8px 8px 8px 15px; border-radius: 15px 0 0 15px;}
#top #st-footer-container .form_element.av-last-visible-form-element input.button{background: #000; border-left-width: 0 !important; padding: 7px 8px 7px; border-radius: 0 15px 15px 0;}
#st-footer-container .subscription-descripton p{margin-bottom: 0;}
#socket{background: #000; border-top-width: 0;}
.social-icon-list{margin-bottom: 15px;}
.social-icon-list a{display: inline-block; margin: 2px 1px 0 0;}

/* elements */
.no-top-margin{margin-top: 0 !important;}

.load-more-container{width: 100%;}

.description-meta-col.full-col{width: 100%;}
.description-meta-col.half-col{width: calc(50% - 10px);}
.description-meta-col p{font-weight: 600; margin-bottom: 0; text-transform: capitalize; line-height: 1.3;}
.description-meta-col p.attribute-name{font-weight: 400; font-size: 0.7rem; color: #666;}

#top .st-link-button{font-size: 0.85rem; padding: 8px 25px 9px; color: #000; border: 2px solid #000; border-radius: 25px; font-weight: 600;  transition: 0.5s;}
#top .st-link-button.white-color-schema{color: rgba(255, 255, 255, 0.8); border-color: rgba(255, 255, 255, 0.8);}
#top .st-link-button.small-style{display: inline-block; margin-top: 10px; padding: 5px 40px 4px;}
#top .load-more-container .st-link-button.small-style{margin: 0 auto;}

.collection-card .collection-inner-slider-thumb .swiper-wrapper{margin: auto -2%;}
.collection-card .collection-inner-slider-thumb .slider-thumbnail{width: 10.85% !important; margin: 2% !important;}
.collection-list-container .collection-card h3{font-size: 1.5rem; margin-top: 10px;}

.tile-card-detail h5{font-family: 'Roboto', Helvetica, Arial, sans-serif; font-size: 1rem; margin: 8px 0 0;}
.tile-card-detail p{font-size: 0.7rem;}

.collection-project-list{display: flex; flex-wrap: wrap; align-items: flex-start; gap: 40px;}
.single-project-card-container{width: calc((100% - 120px)/4);}
.single-project-card-container img{width: 100%;}
.single-project-card span{font-weight: 500; text-transform: uppercase; font-size: 0.85rem; margin-top: 40px; display: inline-block; width: 100%;}
.single-project-card h5{font-size: 1.5rem; font-weight: 600;}
.single-project-card p{font-size: 0.7rem;}

.project-button-list{margin: auto 25px 50px; text-align: center;}
.project-button-list a{font-size: 1.25rem; transition: 0.5s; letter-spacing: 0.5px;}

#collection-qa-accordion .accordion-item{border-top-width: 0; border-left-width: 0; border-right-width: 0;}
#collection-qa-accordion .accordion-button{font-family: 'Roboto'; font-size: 0.85rem; font-weight: 600; letter-spacing: 0.2px; padding-left: 10px;}
#collection-qa-accordion .accordion-button:not(.collapsed){background: #fff; color: #000; border-width: 0;}
#collection-qa-accordion .accordion-button:focus{box-shadow: none;}
#collection-qa-accordion .accordion-body{padding-left: 10px;}
#collection-qa-accordion .accordion-body p{font-size: 0.85rem;}

.st-video-container { position: relative; width: 100vw; height: 100vh; overflow: hidden; }
.st-video-wrapper { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.st-video-iframe-container { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);  width: 100%; height: 100%; min-width: 100%; min-height: 100%; background: #000; background-image: url(https://showtile.com.au/staging/wp-content/uploads/2025/12/fade-stagger-squares.svg); background-repeat: no-repeat; background-attachment: fixed; background-position: center; background-size: 50px;}
.st-video-iframe-container::before { content: ''; display: block; padding-top: 56.25%; }
.st-video-iframe-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; transform: scale(1.2);  transform-origin: center; }
.st-overlay-outer{position: relative;}
.st-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; z-index: 2; pointer-events: none; background: rgba(0, 0, 0, 0.3); }
.st-overlay h2 {font-size: 3rem; margin-bottom: 1rem; color: #ffff;}
.st-overlay p {font-size: 0.85rem; color: #ffff;}
.st-overlay .tagline{color: #ffff;}
.st-overlay.bottom-left{justify-content: end; align-items: flex-start; text-align: left;}
.st-overlay.bottom-left .st-overlay-inner{width: 50%; margin: auto auto 80px 10%;}
.st-overlay.bottom-left .tagline{font-size: 0.85rem; letter-spacing: 0.5px; font-weight: 300;}
.st-overlay.bottom-left h2{font-size: 2rem; font-weight: 500; margin-bottom: 5px;}
.st-overlay.bottom-left p{font-weight: 300; letter-spacing: 0.5px; margin-bottom: 40px;}

.cht-simple-page-typography h5{font-size: 1.8rem; font-weight: 700; margin: 40px auto 10px;}
.cht-simple-page-typography li{line-height: 1.75; padding: 0;}
.cht-simple-page-typography p{margin-bottom: 0;}
.cht-simple-page-typography b{display: inline-block; margin: 30px 0 2px; text-transform: uppercase; font-size: 1.2rem; letter-spacing: 1px;}
.cht-simple-page-typography .about-us-slogan{margin: 40px auto 25px; letter-spacing: 2px; font-weight: 500; font-size: 1.5rem; line-height: 1.2; text-align: center; text-transform: uppercase; color: #999;}

.business-hours{display: flex; flex-wrap: wrap;}
.business-hours .weekday{display: inline-block; width: 35%;}
.business-hours .working-hours{display: inline-block; width: 65%;}
.business-hours p{margin-bottom: 0;}

#top .av-form-labels-hidden.av-dark-form .form_element .button{width: 100%; background: #000; color: #fff;}
#top .av-form-labels-hidden.av-dark-form .form_element input, #top .av-form-labels-hidden.av-dark-form .form_element select, #top .av-form-labels-hidden.av-dark-form .form_element textarea{border: 1px solid #aaa !important; border-radius: 5px;}
#top .av-form-labels-hidden.av-dark-form .form_element select{color: #555;}

.tab-list {display: flex; justify-content: center; list-style: none; padding: 0; margin: 0;}
.tab-button {padding: 1rem 1.5rem; border: none; background: none; cursor: pointer; font-weight: 600; color: #666; transition: all 0.2s; border-bottom: 2px solid transparent; margin-bottom: -2px;}
.tab-button:hover {color: #333;}
.tab-button[aria-selected="true"] {color: #333; border-bottom: 2px solid #333;}
.tab-panel {padding: 2rem;}
.tab-panel[hidden] {display: none;}

/* Plugin */
.swiper-slide{width: auto;}
#top .swiper-button-prev, #top .swiper-button-next{border: 2px solid #000; border-radius: 50%;}
#top .swiper-button-prev{left: var(--swiper-navigation-sides-offset, 20px);}
#top .swiper-button-next{right: var(--swiper-navigation-sides-offset, 20px);}
svg.swiper-navigation-icon{height: 14px; color: #000000; stroke: #000;}
.swiper-slide .video-play-button{position: absolute; opacity: 0.7; width: 80px; top: 50%; left: 50%; transform: translate(-40px, -40px);}

#fbuilder .tile-cal-dim fieldset{padding: 0; border-width: 0 !important; margin-bottom: 0;}
#fbuilder .tile-cal-dim .dfield input{margin-bottom: 0; border-radius: 9px;}
#fbuilder .fields.float-right-select{position: absolute; top: 30px; right: 0; width: 200px;}
#fbuilder .fields.float-right-select select{width: 100% !important; margin-bottom: 0; border-width: 0 0 0 1px;background: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E) no-repeat right 5px top 55% !important;}
#fbuilder .fields.float-right-select select:focus{box-shadow: none; border-color: #333;}
#fbuilder .cff-calculated-field .dfield input{border: 0; font-size: 1.2rem;}


/* Home */
.home-banner-container{margin: 80px auto;}
.home-banner-container h2{font-size: 3rem;}
.home-banner-container .banner-bottom-container{position: absolute; bottom: 10px;}
.home-banner-container .banner-bottom-container .st-link-button{margin-top: 30px;}
.home-banner-container .av_three_fifth img{margin-left: 8%; width: 92%;}
.home-banner-container .av_three_fifth video{margin-left: 6%;}

.home-feature-project-container{padding-top: 60px;}
.home-feature-project-container h2{font-size: 2.5rem; margin: 0 2% 20px;}
.home-feature-project-inner{margin: 0 -2% 40px; display: inline-block;}
.home-feature-project-inner .flex_column{width: 46%; margin: auto 2%;}
.home-feature-project-inner h3{margin: 30px 0 10px;}
.home-feature-project-inner p{font-size: 0.85rem;}
.home-feature-project-inner img{width: 100%;}

.home-other-project-container{padding: 10px 0 80px;}
.home-other-project-inner .swiper-wrapper{gap: 20px;}
.home-other-project-inner .swiper-slide{width: calc((100% - 120px) / 4);}
.home-other-project-inner .swiper-slide img{width: 100%;}
#other-project-slider span{font-size: 0.85rem; text-transform: uppercase; margin-top: 40px; display: inline-block; width: 100%;}
#other-project-slider p{font-size: 0.85rem;}
#top .home-other-project-inner .swiper-slide p a{text-decoration: underline;}

.home-feature-page-container{margin: 80px auto;}
.home-feature-page-container h2{font-size: 2.5rem; margin-bottom: 20px;}
.home-feature-page-inner .swiper-pagination .swiper-pagination-bullet{width: 40px; height: 4px; border-radius: 0;}
.home-feature-page-inner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #333;}

#feature-page-gallery .swiper-slide{padding-bottom: 80px; width: 550px;}
#feature-page-gallery .swiper-slide img{width: 100%;}
#feature-page-gallery .swiper-slide h3{margin: 40px auto 10px;}
#feature-page-gallery .swiper-slide p{font-size: 0.85rem; width: 70%;}

.home-blog-inner .swiper-slide{width: 42%; padding-bottom: 20px;}
.home-blog-inner .swiper-slide img{width: 100%;}
.home-blog-inner .swiper-slide h3{margin: 40px auto 10px;}
.home-blog-inner .swiper-slide p{font-size: 0.85rem;}

.instagram-post-container{padding-top: 50px; margin-bottom: 50px;}
.instagram-post-container h2{font-size: 2.5rem; margin-top: 50px;}

/* All project page */
#top.page-template-all-project .tab-list{margin-top: 50px;}
.project-list-container.fliter-project{display: flex; flex-wrap: wrap; gap: 40px;}
.project-list-container.fliter-project a{width: calc((100% - 80px) / 3);}
.project-list-container.no-fliter{display: flex; flex-wrap: wrap; gap: 40px; align-items: flex-start; margin-top: 20px;}
.project-list-container.no-fliter .single-project-card-container{width: calc((100% - 120px) / 4); margin: 0 0 20px;}

/* other pages */
.general-page-container h1{font-size: 3rem; text-align: center; margin-bottom: 30px;}
.general-page-container h2{margin-top: 60px; font-weight: 700;}
.general-page-container .no-top-margin{margin-top: 0;}
.general-page-container h5{font-weight: 700; font-family: 'roboto', Helvetica, Arial, sans-serif; letter-spacing: 0.5px; margin-top: 30px;}

.basket-item-details p{margin: 0 0 4px; font-size: 1rem; color: #666; line-height: 1;}
.basket-item-details .basket-item-title{font-size: 1.3rem; margin: 10px 0 5px; font-weight: 600;}

.idea-basket-container h1{text-align: center;}
#idea-basket-tagline{margin: 30px 0 10px; font-size: 1.2rem;}
#empty-basket{text-align: center;}
#basket-items{display: flex; flex-wrap: wrap; gap: 30px; width: 100%; margin-bottom: 50px;}
#basket-items .basket-item{width: calc((100% - 120px)/5);}
#basket-items .basket-item .basket-item-image{position: relative;}
#basket-items .basket-item .basket-item-actions{position: absolute; top: 0; right: 0;}
#basket-items .basket-item .basket-item-actions .remove-item{border-radius: 0 0 0 10px;}
.basket-item-date{font-size: 0.85rem;}

#submit-btn-container{display: inline-block; width: 100%; text-align: center; margin-top: 50px;}
#submit-btn-container .submit-btn{background: #ff4444; color: #fff; padding: 10px 40px 9px; border-radius: 30px;}

#tile-enquiry-container .submit-form-row{display: flex; flex-wrap: nowrap; width: 100%;}
#tile-enquiry-container div{padding: 5px 10px;}
#tile-enquiry-container .basket-item-image{width: 200px;}
#tile-enquiry-container .basket-item-details{width: calc((100% - 250px) * 2 / 5);}
#tile-enquiry-container .basket-item-note{width: calc((100% - 250px) * 3 / 5);}
#tile-enquiry-container .basket-item-note textarea{background: #fff; margin-bottom: 0; resize: none; color: #000;}
#tile-enquiry-container .basket-item-note textarea::placeholder{color: #333;}
#tile-enquiry-container .basket-item-actions{width: 50px;}

#tile-enquiry-form{padding: 50px 15px 0;}
#tile-enquiry-form .two-col-flex-row input, #tile-enquiry-form .two-col-flex-row select{width: calc((100% - 30px) / 2); display: inline-block;}
#top #tile-enquiry-form input, #top #tile-enquiry-form select{color: #000; margin-bottom: 0; border-radius: 25px; padding: 14px 20px 13px; background: #fff; border: 1px solid #aaa;}
#top #tile-enquiry-form input::placeholder{color: #000; opacity: 0.8; font-style: italic;}
#top #tile-enquiry-form .col-flex-row.one-col-flex-row input{margin-top: 15px;}
#top #tile-enquiry-form .col-flex-row.one-col-flex-row input#need-sample{margin-left: 3px;}
#top #tile-enquiry-form .col-flex-row.one-col-flex-row label{margin: 20px 0 0 5px; font-weight: 500; font-size: 1rem;}
#top #tile-enquiry-form #submit-form-btn{margin-top: 50px; margin-left: 50%; transform: translateX(-140px); background: #dc3545; color: #fff; padding: 10px 20px 8px; width: 280px;}

.container.inpiration-explore-design-container{margin: 60px auto 80px;}
.container.inpiration-explore-design-container h2{margin: 50px 0 20px; display: inline-block; width:100%;}
.inpiration-explore-design-inner{padding: 0;}
#inspiration-explore-design .swiper-slide{width: calc((100% - 120px) / 4);}
#inspiration-explore-design .swiper-slide h3{margin: 20px 0 10px;}
#inspiration-explore-design .swiper-slide p{font-size: 0.85rem;}

.inpiration-catalogues-container{margin-bottom: 50px;}
.inpiration-catalogues-container h2{margin-bottom:20px;}
.inpiration-catalogues-inner{display: flex; flex-wrap: wrap; gap: 20px;}
.inpiration-catalogues-item{width: calc((100% - 100px) / 6);}
.inpiration-catalogues-item h3{font-size: 1rem; margin-top: 10px;}

@media only screen and (max-width: 640px) {
    #top .desktop-only{display: none !important;}
    .desktop-only{display: none !important;}
    #top .mobile-only{display: initial;}
    .mobile-only{display: initial;}

    h1{font-size: 2rem;}
    h1.page-title{font-size: 2rem; margin: 5px auto 20px;}
    h1.item-title{font-size: 2rem; margin: 5px auto 20px;}
    #top h2{font-size: 2rem; line-height: 1.1;}

    .responsive #top #wrap_all .container{width: 90%; max-width: 90%;}
    .content, .sidebar{padding-top: 20px;}
    .av-preloading-logo{max-width: 60%;}
    .swiper img.size-full{height: calc(90vw - 20px);}

    /* Header */
    .responsive #header_main .container, .responsive #top .logo{height: 60px !important;}
    .responsive #top #header_main>.container .main_menu .av-main-nav>li>a, .responsive #top #wrap_all .av-logo-container{line-height: 60px;}
    .av-logo-container .logo-right-container{margin-top: 10px;}
    .responsive .logo img, .responsive .logo svg{max-height: 30px;}
    #top #header #search-tile{display: none;}
    .av-hamburger-box{width: 24px;}
    .av-hamburger-inner, .av-hamburger-inner::after, .av-hamburger-inner::before{height: 2px;}
    .av-hamburger-inner::before{top: -8px;}
    .av-hamburger-inner::after{bottom: -8px;}

    .responsive #top #wrap_all .av-logo-container{max-width: 90%; width: 90%;}
    #top .av-logo-container .logo-left-container{display: none;}
    #top .av-logo-container .inner-container{width: 100%;}
    .responsive #top #wrap_all .logo .av-contains-svg svg{height: 25px !important;}
    .responsive #top #wrap_all .main_menu{left: 0; right: auto;}
    .responsive #top #header_main .container .main_menu .av-main-nav li a{padding: 1px 0 0; height: 59px;}
    .responsive #top .logo{width: 100%;}
    .responsive #top .logo img, .responsive #top .logo svg{margin: auto;}
    .responsive #top .av_header_transparency.av_alternate_logo_active .logo a img{margin: auto;}
    #header.av_header_transparency .logo-right-container img{filter: brightness(1);}
    .av-logo-container .logo-right-container{z-index: 3;}
    .av-logo-container .logo-right-container img{width: 24px; margin-top: 8px;}
    .av-logo-container .logo-right-container .glint-search-bar{display: none;}
    .header_color div .av-hamburger-inner, .header_color div .av-hamburger-inner::before, .header_color div .av-hamburger-inner::after{background-color: #333;}

    #mobile-search-troggle{margin-right: 16px;}
    #mobile-search-form{position: absolute; width: 90%; text-align: center; margin: 5px 5% 0; background: rgba(255, 255, 255, 0.8); border-radius: 5px;}
    #top #mobile-search-form .glint-search-input{width: 90%; float: left;}
    #top #mobile-search-form .glint-search-input .search-field{margin-bottom: 0; background: transparent; border-width: 0; padding: 8px 8px 8px 12px; color: #333;}
    #top #mobile-search-form .glint-search-input .search-field::placeholder{color: #000;}
    #top #mobile-search-form .search-submit{font-family: 'entypo-fontello'; background: transparent; width: 10%; float: right; padding: 5px 0; color: #333;}
    #top #wrap_all .av_header_transparency .main_menu ul:first-child>li>a{color:#000;}
    #top #header.header_color.av_header_transparency .av-main-nav > li > a:hover .av-hamburger-inner, #top #header.header_color.av_header_transparency .av-main-nav > li > a:focus .av-hamburger-inner, #top #header.header_color.av_header_transparency .av-main-nav > li > a:hover .av-hamburger-inner::before, #top #header.header_color.av_header_transparency .av-main-nav > li > a:focus .av-hamburger-inner::before, #top #header.header_color.av_header_transparency .av-main-nav > li > a:hover .av-hamburger-inner::after, #top #header.header_color.av_header_transparency .av-main-nav > li > a:focus .av-hamburger-inner::after{background-color:#000;}

    .html_av-overlay-side #top .av-burger-overlay-scroll{-webkit-box-shadow: -8px 1px 24px -11px rgba(0, 0, 0, 0.5); box-shadow: -8px 1px 24px -11px rgba(0, 0, 0, 0.5); background: rgba(0, 0, 0, 0.9);}

    .html_av-overlay-side .av-burger-overlay-scroll{width: 70%;}
    .html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a{border-width: 0; color: #fff; font-family: 'Roboto', Helvetica, Arial, sans-serif; letter-spacing: 1px; font-size: 1.25rem;}
    .html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover{background: transparent;}
    #top #wrap_all #header #av-burger-menu-ul>li.av-active-burger-items span.avia-bullet{left: auto; right: 40px; display: block; border-top: 5px solid transparent !important; border-bottom: 5px solid transparent !important; border-left: 5px solid #ffffff; margin-top: -5px;}

    /* home */
    .st-video-container{height: calc(100vh - 60px);}
    .st-mobile-video-container.mobile-only{display: inline-block; width: 100%;}
    .st-mobile-video-container iframe{background: #000; width: 100%; background-image: url(https://showtile.com.au/staging/wp-content/uploads/2025/12/fade-stagger-squares.svg); background-repeat: no-repeat; background-position: center; background-size: 50px;}
    .st-overlay.bottom-left .st-overlay-inner{width: 80%; margin: 0; padding: 20px 30px;}
    .st-overlay.bottom-left h2{font-size: 1.5rem;}

    .container.home-banner-container{padding-top: 20px;}
    .home-banner-container .banner-bottom-container{position: relative; bottom: 0; margin-top: 20px;}
    .home-feature-project-inner .flex_column{margin-bottom: 40px;}
    .home-other-project-inner .swiper-slide{width: 75%; margin-right: 0 !important;}
    .home-feature-page-container{padding-top: 100px;}
    .home-blog-inner .swiper-slide{width: 75%;}
    .home-feature-page-inner{margin-bottom: 50px;}
    .instagram-post-container{padding-bottom: 40px;}

    /* All Collection */
    .category-display-list br{display: none;}
    .category-display-list .category-item{width: 100%; margin: 20px 0 0 -1px; letter-spacing: 0.3px;}
    .category-display-list .category-item.child-category{font-size: 0.85rem; float: left; width: auto; margin: 1px 10px 1px 0;}
    #collection-category-fliter-accordion .accordion-button{font-size: 0.85rem;}
    #collection-category-fliter-accordion .accordion-collapse .accordion-body .child-category{padding-left: 0;}
    .category-list .active-categories .active-cat{font-size: 0.85rem;}
    #top .st-link-button.small-style.mobile-only{display: inline-block;}
    .single-project-card-container{width: calc((100% - 40px) / 2);}
    #collection-fliters.mobile-only .collection-fliter-btn{background: transparent; padding: 12px 5px 10px; font-size: 1.2rem; margin-top: 20px;border-bottom: 1px solid #ccc; color: #000; font-weight: 600;}
    #collection-fliters.mobile-only .collection-fliter-btn.collapsed{border-width: 0;}
    #collection-fliters.mobile-only .collection-fliter-btn:focus{box-shadow: none; color: #000;}
    #collection-fliters.mobile-only .accordion-body{padding: 0 5px 20px;}

    /* element */
    .collection-list-container{gap:20px;}
    .collection-list-container .collection-card{width: calc((100% - 20px) / 2);}
    .collection-list-container .collection-card h3{font-size: 1rem;}
    .project-list-container.no-fliter{gap:20px;}
    .project-list-container.no-fliter .single-project-card-container{width: calc((100% - 20px) / 2);}
    .single-project-card span{margin-top: 10px; font-size: 0.6rem;}
    .single-project-card h5{font-size: 1rem;}
    .single-tile-card{width: calc((100% - 40px) / 2);}
    .description-meta-col.half-col{width:100%;}
    .related-blog-container-inner{gap:20px;}
    .related-blog-container-inner .blog-card{width: calc((100% - 20px) / 2);}
    .glint-search-results .search-results{gap:20px;}
    .glint-search-results .search-results article{width: calc((100% - 20px) / 2);}
    #top .glint-search-results .search-results article h2.entry-title{font-size: 1rem}
    #basket-items{gap: 20px;}
    #basket-items .basket-item{width: calc((100% - 20px) / 2);}
    .basket-item-details .basket-item-title{font-size: 1rem;}

    #tile-enquiry-container .submit-form-row{display: inline-block; position: relative; margin-bottom: 20px;}
    #tile-enquiry-container .basket-item-image{width: 150px; margin-right: 10px; float: left;}
    #tile-enquiry-container .basket-item-details{width: calc(100% - 160px); float: right; margin-top: 20px;}
    #tile-enquiry-container .basket-item-note{display: inline-block; width: 100%; margin-top: 5px;}
    #tile-enquiry-container .basket-item-actions{position: absolute; top: 0; right: 0;}
    #tile-enquiry-container .basket-item-actions .btn.btn-danger.btn-sm.remove-item{--bs-btn-color: #dc3545; --bs-btn-bg: #ffffff; --bs-btn-border-color: #ffffff;}

    /* Other Pages */
    .inspiration-page-title{text-align: center; margin-bottom: -70px;}
    #inspiration-explore-design .swiper-slide{width: 250px;}
    .responsive #top #wrap_all .inpiration-catalogues-container{margin: 50px auto;}
    .inpiration-catalogues-item{width: calc((100% - 20px) / 2);}

    .collection-cate-container{display: inline-block; margin: auto 5% !important;}
    .collection-cate-description-group{position: unset;}
    #top.tax-product_category .collection-list-container .collection-card{width: calc((100% - 20px) / 2);}
    .related-blog-container{padding: 50px 0 20px;}
    .collection-qa-container.collection-category-qa-container .container{display: inline-block;}
    .collection-qa-container.collection-category-qa-container .collection-qa-title-section{width: 100%;}
    .collection-qa-container.collection-category-qa-container #collection-qa-accordion{width: 100%;}
    .collection-qa-container.collection-category-qa-container .container{margin: auto 5% !important;}

    .responsive #top #wrap_all .template-single-tile .tile-title-container{width: 100%; max-width: 100%;}
    .tile-sidebar{width: 100%;}
    .tile-details{width: 100%; margin-top: 20px;}
    .page-template-all-project .page-title{margin-bottom: 0;}

    #st-footer-container main.template-page{padding-top: 30px;}

}


